@media screen and (max-width: 1440px) {

	/*PAGE HOME*/

	.titre-post {
		font-size: 19px;
	}
	.stan-text{
		margin-top: 19%!important;
		margin-bottom: 19%!important;
	}
	.stan-text .wpb_wrapper h4{
		margin-top: 19%;
		margin-bottom: 30px;
	}
	.stan-text .wpb_wrapper .stan-none{
		display: none;
	}

	/*PAGE ARTICLE*/

	.container-article {
		padding-left: 10%!important;
		padding-right: 10%!important;
	}

	/*PAGE BOUTIQUE*/

	.container-boutique {
		padding-left: 5%;
		padding-right: 5%;
	}

	.title-text-separateur h4 {
		font-size: 35px!important;
	}

	/*PAGE SEARCH*/

	.search .vc_separator h4 {
		text-align: center;
		line-height: 50px;
	}


}

@media screen and (max-width: 1366px) {

	/*PAGE HOME*/

	.titre-post {
		font-size: 17px;
	}
	.stan-text {
		margin-top: 15% !important;
		margin-bottom: 15% !important;
	}
	.stan-text .wpb_wrapper h4{
		margin-top: 15%;
		font-size: 30px!important;
	}

	/*PAGE ARTICLE*/

	.container-article {
		padding-left: 7%!important;
		padding-right: 7%!important;
	}

	/*PAGE NOS BOUTIQUES*/

	.center-shop-a, .center-shop-b p{
		font-size: 14px;
	}
	.center-shop-a{
		padding-left: 10px;
	}
	.center-shop-b{
		padding-right: 10px;
	}
	.fa{
		font-size: 22px;
	}

}

@media screen and (max-width: 1280px) {

	/*////////// HOME /////////*/

	.principal{
		padding-left: 15px;
		padding-right: 15px;
	}
	.container-article {
		padding-left: 5%;
		padding-right: 5%;
	}
	.titre-post {
		font-size: 16px;
	}
	.stan-text {
		margin-top: 13% !important;
		margin-bottom: 13% !important;
	}
	.stan-text .wpb_wrapper h4{
		margin-top: 15%;
	}

	.stan-text .wpb_wrapper p{
		font-size: 18px;
	}

	.btn-voir {
		padding: 10px 10px;
	}

	.principal .titre p {
		padding: 5px 10px;
	}
	

	/*PAGE NOS BOUTIQUES*/
	.center-shop-a, .center-shop-b p{
		font-size: 12px;
	}


}


@media screen and (max-width: 1200px)  {

	/*PAGE HOME*/
	.btn-voir {
		padding: 5px 5px;
	}
	.titre-post {
		font-size: 15px;
	}
	.stan-text {
		margin-top: 0% !important;
		margin-bottom: 0% !important;
	}
	.stan-text .wpb_wrapper h4 {
		margin-top: 8%;
	}

	/*PAGE ARTICLE*/
	.container-article {
		padding-left: 5% !important;
		padding-right: 5% !important;
	}
}

@media screen and (max-width: 1024px)  {

	/*PAGE HOME*/

	.mobile-branding img {
		width: 50%;
	}
	.name-categories {
		padding-right: 10px;
	}
	.principal{
		min-width: 50%;
	}
	.stan-text .wpb_wrapper h4 {
		font-size: 28px !important;
	}
	.stan-text .wpb_wrapper p {
		font-size: 20px!important;
		padding-left: 10px!important;
		padding-right: 10px!important;
		text-align: center;
	}
	/*PAGE NOS BOUTIQUES*/

	.vc_separator h4 {
		font-size: 45px!important;
	}
	.boutique.wpb_column.vc_column_container.vc_col-sm-4 {
		min-width: 50%;
	}
	.center-shop-a, .center-shop-b p {
		font-size: 15px;
	}

	/*PAGE BOUTIQUE*/

	.title-text-separateur h4 {
		font-size: 30px !important;
	}
	.info-album {
		margin-left: 10px!important;
	}
	.icons-map li .fa {
		margin-left: 10px!important;
	}
}

@media screen and (max-width: 980px) {

	/*SLIDER NOBILE*/
	div#rev_slider_14_1_forcefullwidth, #rev_slider_9_1_forcefullwidth, #rev_slider_7_1_forcefullwidth, #rev_slider_8_1_forcefullwidth, #rev_slider_10_1_forcefullwidth, #rev_slider_11_1_forcefullwidth, #rev_slider_4_1_forcefullwidth, #rev_slider_3_1_forcefullwidth {
		display: none!important;
	}
	#main {
		padding-top: 0!important;
	}
	/*PAGE HOME*/

	#social-big-row {
		height: 160px!important;
	}
}

@media screen and (orientation: landscape) and (max-width: 812px) {

	/*FOOTER*/
	.logo-footer img {
		width: 100%!important;
	}
	#custom_html-2 {
		width: 21%!important;
		margin-right: 5%!important;
	}
	.icons-footer li .fa {
		margin-left: 0px !important;
	}
	#custom_html-3 {
		width: 29%!important;
		margin-right: 5%!important;
	}

	/*PAGE HOME*/

	.principal .bg {
		height: 350px;
	}
	.stan-text .wpb_wrapper h4 {
		font-size: 21px !important;
		margin-top: 5%;
		margin-bottom: 10px!important;
	}
	.stan-text .wpb_wrapper p {
		font-size: 18px !important;
	}

	/*PAGE NOS BOUTIQUES*/

	.vc_separator h4 {
		font-size: 35px !important;
	}

	.center-shop-a, .center-shop-b p {
		font-size: 12px;
	}
	/*PAGE BOUTIQUE*/

	.vc_separator h4 {
		font-size: 24px !important;
	}
	.icons-map li .fa {
		margin-left: 9px !important;
	}
	.legende-infos {
		font-size: 20px!important;
	}
	.info-album {
		font-size: 16px!important;
	}
}

@media screen and (max-width: 768px) {

	/*FOOTER*/

		.icons-footer {
		margin-left: 0!important; 
	}
	#social-big-row{
		padding-left: 0px!important;
		padding-right: 0px!important;
		height: 120px!important;
	}
	#social-big-row .wpb_column .vc_column-inner{
		padding-top: 5px!important;
		height: 60px;
	}
	.left-row{
		height: 60px;
	}
	.right-row{
		height: 60px;
	}
	.left-row{
		padding-left: 10%;
		padding-right: 2%;
	}
	.right-row .vc_column-inner .wpb_wrapper .vc_row {
		padding-left: 18%;
		padding-right: 2%;
	}

	/*PAGE HOME*/

	.stan-text .wpb_wrapper h4 {
		font-size: 18px !important;
	}
	.stan-text .wpb_wrapper p {
		font-size: 15px !important;
	}

	/*PAGE ARTICLE*/

	.dt-fancy-title {
		line-height: 35px;
	}
	.art-blue-text {
		font-size: 25px;
		line-height: 30px;
	}

	/*PAGE NOS BOUTIQUES*/

	.page-id-239 .container-design .vc_col-sm-6 {
		width: 100%;
	}
	.page-id-239 .container-design .vc_col-sm-4 {
		width: 100%;
	}
	.center-shop-a, .center-shop-b p {
		font-size: 15px;
	}

		/*PAGE SEARCH*/

	.search .vc_separator h4 {
		line-height: 25px;
	}
}

@media screen and (max-width: 767px) {

	/*PAGE HOME*/

	.stan-text .wpb_wrapper h4 {
		font-size: 25px !important;
	}
	.stan-text .wpb_wrapper p {
		font-size: 20px !important;
		margin-bottom: 30px !important;
	}

	.nous-trouver-row .vc_column-inner{
		padding-top: 0px!important;
	}

	/*PAGE ARTICLE*/

	.reverse-article {
		display: flex;
		flex-direction: column-reverse;
	}
	.one-border {
		border-right: none!important;
		border-bottom: 1px solid black;
	}
	.related_post_img {
		height: 400px;
	}

	/*PAGE BOUTIQUE*/

	.big-presentation-row {
		display: flex;
		flex-direction: column-reverse;
	}
	.legende-infos {
		font-size: 30px !important;
	}
	.info-album {
		font-size: 25px !important;
	}

}

@media screen and (max-width: 475px) {
	/*FOOTER */

	.left-row {
		padding-left: 8%;
	}
	.right-row .vc_column-inner .wpb_wrapper .vc_row {
		padding-left: 10%;
	}
	.icons-footer {
		margin-left: 15px!important;
	}
		.icons-footer li .fa {
		margin-left: 0!important;
	}
	#footer #custom_html-2, #footer #custom_html-3, #footer #custom_html-4{
		width: 100%!important;
	}
	.icons-footer li {
		font-size: 25px!important;
/*		padding-left: 60px!important;
*/	}

	.bottomBar-bgs {
		margin-left: 25%!important;
	}
	.bottomBar-text-a {
		margin-left: 39%;
	}


	/*PAGE HOME*/

	.vc_separator h4 {
		font-size: 30px!important;
		text-align: center;
	}
	.container-design {
		padding-left: 2%!important;
		padding-right: 2%!important;
	}

	/*PAGE ARTICLES*/

	.container-design .vc_row .wpb_column .vc_column-inner{
		padding-left: 0px!important;
		padding-right: 0px!important;
	}

	/*PAGE SEARCH*/

	.search .vc_separator h4 {
		line-height: 30px;
	}

}

@media screen and (max-width: 425px) {

	/*FOOTER*/

	#social-big-row{
		padding-left: 0px!important;
		padding-right: 0px!important;
		height: 120px!important;
	}
	#social-big-row .wpb_column .vc_column-inner{
		padding-top: 5px!important;
		height: 60px;
	}
	.left-row{
		height: 60px;
	}
	.right-row{
		height: 60px;
	}
	.left-row{
		padding-left: 5%;
		padding-right: 0;
	}
	.right-row .vc_column-inner .wpb_wrapper .vc_row{
		padding-left: 5%;
		padding-right: 0; 
	}
/*	.icons-footer li {
		padding-left: 35px;
	}*/
	.bottomBar-text-a {
		margin-left: 35%;
	}
	.bottomBar-bgs {
		margin-left: 20%!important;
	}

	/*PAGE NOS BOUTIQUES*/

	.vc_separator h4 {
		font-size: 24px!important;
	}
}

@media screen and (max-width: 415px) {
    
    /*FOOTER*/
    .left-row {
		padding-left: 6%;
	}
	.right-row{
		padding-left: 2%;
	}
/*	.icons-footer li {
		padding-left: 60px;
	}*/
	.icons-footer li {
		font-size: 20px !important;
	}

	/*PAGE D'ARTICLE*/

	.art-interet .vc_column-inner .wpb_wrapper .related_post_main_title {
		font-size: 25px;
		line-height: 30px;
	}
	.art-text .wpb_wrapper p {
		font-size: 20px;
	}

	/*PAGE BOUTIQUE*/
	.dt-fancy-title {
		font-size: 25px;
	}
	.presentation-title {
		font-size: 25px!important;
	}
	.text-design .wpb_wrapper p {
		font-size: 20px;
	}
	.title-map h4 {
		font-size: 30px;
	}
	.icons-map li .fa {
		margin-left: 0px !important;
	}
	.legende-infos {
	font-size: 25px !important;
	}
}

@media screen and (max-width: 376px) {
    /*FOOTER*/

    .right-row {
		padding-left: 0%;
	}

    /*PAGE ARTICLE*/

    .art-interet .vc_column-inner .wpb_wrapper .related_post_main_title {
		font-size: 20px;
		line-height: 25px;
	}
	.related_post_block .related_post_img {
		height: 150px;
	}

	/*PAGE NOS BOUTIQUES*/

	.vc_separator h4 {
		font-size: 20px !important;
	}

	/*PAGE BOUTIQUE*/

	.title-map h4 {
		font-size: 25px;
	}
	.info-album {
		font-size: 20px !important;
	}
	.icons-map .fa {
		font-size: 15px;
	}

	/*PAGE SEARCH*/

	.search .vc_separator h4 {
		line-height: 25px;
	}


}

@media screen and (max-width: 320px) {
   
   /*FOOTER*/

   .left-row {
		padding-left: 4%;
	}
   .right-row .vc_column-inner .wpb_wrapper .vc_row {
   		padding-left: 2%;
   }
   .icons-footer li {
		padding-left: 0!important;
	}
	.icons-footer li .fa {
		margin-left: 0!important;
	}

	/*PAGE NOS BOUTIQUES*/

	.vc_separator h4 {
		font-size: 18px !important;
	}
	.center-shop-a p {
		font-size: 12px;
	}
	.center-shop-b p {
		font-size: 12px;
	}

}

@media screen and (orientation: landscape) and (max-width: 1024px) {
   
   /*FOOTER*/

   #custom_html-2 {
		width: 25%!important;
		margin-right: 5%!important;
	}
	#custom_html-3 {
		width: 25%!important;
		margin-right: 5%!important;
	}
	.icons-footer li {
		font-size: 19px!important;
	}
	.icons-footer li .fa {
		margin-left: 0!important;
	}

}

@media screen and (orientation: landscape) and (max-width: 736px) {

 	/*FOOTER*/

 	.footer .widget-title {
		font-size: 18px;
	}
	.icons-footer {
	 margin-left: 0!important; 
}
	.icons-footer li {
		font-size: 14px !important;
	}

	/*PAGE ARTICLE*/
	.art-text p {
		font-size: 20px;
	}
	.en-relation .wpb_wrapper p {
		font-size: 25px;
	}
	.wpb_wrapper .font-aw .fa {
		font-size: 25px;
	}
	.font-aw-text {
		font-size: 20px;
	}

	/*PAGE BOUTIQUE*/

	.text-design p {
		font-size: 20px;
	}
}

@media screen and (orientation: landscape) and (max-width: 667px) {
	.right-row .vc_column-inner .wpb_wrapper .vc_row {
		padding-left: 15%;
		padding-right: 2%;
	}
	.footer .widget-title {
		font-size: 16px!important;
	}
}

@media screen and (orientation: landscape) and (max-width: 640px) {
 
	/*FOOTER*/ 

	.icons-footer li {
		font-size: 13px !important;
	}
	.footer .widget-title {
		font-size: 15px !important;
	}
}

@media screen and (orientation: landscape) and (max-width: 568px) {

	/*FOOTER*/

	#footer #custom_html-2, #footer #custom_html-3, #footer #custom_html-4{
		width: 100%!important;
	}
	.logo-footer {
		margin-bottom: 30px;
	}
	.logo-footer img {
		width: 50% !important;
	}
	.icons-footer li {
		font-size: 25px !important;
	}
	.footer .widget-title {
		font-size: 25px !important;
	}
	.bottomBar-text-a{
		padding-left: 40%;
	}
	.bottomBar-bgs {
		margin-left: 0!important;
		padding-left: 30%;
	}

	/*PAGE ARTICLE*/

	.dt-fancy-title {
		font-size: 25px;
	}
	.related_post_main_title {
		font-size: 25px;
	}
	.art-interet .vc_column-inner .wpb_wrapper .related_post_main_title {
		font-size: 25px;
		line-height: 30px;
	}

	/*PAGE BOUTIQUE*/

	.presentation-title {
		font-size: 25px!important;
	}
}

@media screen and (orientation: landscape) and (max-width: 480px) {
   
}